Bug 135740 - Evolution webcal uses black for calendars
Summary: Evolution webcal uses black for calendars
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-webcal   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-14 19:54 UTC by Dave Malcolm
Modified: 2018-04-11 09:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 16:41:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2004-10-14 19:54:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:
evolution-webcal uses solid black as the default colour for new
calendars.  This makes the resulting calendar unreadable in
Evolution's calendar views (black text on a black background).

Version-Release number of selected component (if applicable):
evolution-webcal-1.0.10-1

How reproducible:
Always

Steps to Reproduce:
1. Launch epiphany, go to
http://fedora.redhat.com/participate/schedule, click on "subscribe to
this calendar"
2. "Subscribe to Calendar" dialog appears, "Color" is black; don't
change it; click on "Subscribe"
3. 
    

Actual Results:  Default colour is black; Look at calendar in
evolution; events are solid black boxes

Expected Results:  Some sane colour default

Additional info:

Comment 1 Dave Malcolm 2005-12-15 19:47:48 UTC
Link has moved; her's the URL:
webcal://fedora.redhat.com/About/schedule/fedora-project.ics

Comment 3 Matthew Barnes 2007-01-01 13:02:42 UTC
Is this bug still present in Fedora Core 6 or later?

Comment 4 Matěj Cepl 2007-08-31 16:20:35 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, this bug will be closed as INSUFFICIENT_DATA. Thank you.

Comment 5 Matthew Barnes 2007-10-02 16:41:32 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.